Bug 292731 - HWCERT: HCL LX Infiniti Pro BL 1280 [Goto Cert]
HWCERT: HCL LX Infiniti Pro BL 1280
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks: 545778
  Show dependency treegraph
 
Reported: 2007-09-17 02:54 EDT by Narayanan
Modified: 2016-08-26 15:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-27 22:33:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:25:04 EDT
Red Hat Knowledge Base (Article) 7781 None None None 2012-07-12 06:25:19 EDT
Certification Workflow Engine(Live) 292731 None None None 2016-08-26 15:23 EDT

  None (edit)
Comment 21 Xu Bo 2008-01-27 22:33:11 EST
The system configuration is listed below:

==========================================================
CPU: 1 Intel Core 2 Duo @ 3.0 GHz / 1333MHz / 4096KB

MEMORY: 2 GB

STORAGE: Intel 82801 G (ICH7) with Hitachi HDS721616TlA380 160GB attached

NETWORK: 1 RTL8111 10/100/1000 Mbps

CDROM: Samsung SH-C522C

VIDEO: Integrated GMA 3100

AUDIO: Realtek ALC888

USB: 4 ports

FLOPPY: 1.44 MB MISTUMI D359M3D

CHIPSET: Intel G31

MOTHERBOARD: Intel DG31PR
==========================================================

No optional devices.

NOTE: The NETWORK device (RTL8111) requires the 3rd party driver to work
properly, please notice the following kbase article about the 3rd party driver.
HCL provides the technical supporting on the 3rd party driver this box requires.

Note You need to log in before you can comment on or make changes to this bug.